Bug 572678 - [abrt] crash in gedit-1:2.29.7-1.fc13: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] crash in gedit-1:2.29.7-1.fc13: Process /usr/bin/gedit was killed by s...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:9e10b17151b70175bd1878d5330...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-11 15:22 EST by Joel
Modified: 2010-04-08 20:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-08 20:56:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.38 KB, text/plain)
2010-03-11 15:22 EST, Joel
no flags Details

  None (edit)
Description Joel 2010-03-11 15:22:12 EST
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gedit /home/joel/Desktop/meeting_minutes.txt
comment: Just make a new empty file, and try to open it with gedit.
component: gedit
executable: /usr/bin/gedit
kernel: 2.6.33-1.fc13.x86_64
package: gedit-1:2.29.7-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Rawhide)

How to reproduce
-----
1.Create new empty text file
2.Open it with gedit
3.Crash!
Comment 1 Joel 2010-03-11 15:22:14 EST
Created attachment 399442 [details]
File: backtrace
Comment 2 Joel 2010-04-02 14:30:06 EDT
This hasn't been an issue for a while with Fedora 13.  I can say with certainty that gedit-2.29.8-2.fc13.x86_64 doesn't have the issue.

Note You need to log in before you can comment on or make changes to this bug.